:root {
  --red: #d20729;
  --anthrazit: #262626;
  --violett: #6217ad;
  --green: #3b8632;
  --orange: #ffb100;
  --white: #ffffff;
  --yellow: #f9c80e;
  --blue: #01baef;
  --olive: #a8c686;
  --teal: #00acab;
  --purple: #473144;
  --pink: #ee92c2;
  --brown: #352208;
  --grey: #aaa;
  --black: var(--anthrazit);

  --first-button: var(--red);
  --second-button: var(--violett);
  --third-button: var(--green);

  --primary-color: var(--red);
  --light-color: var(--white);
  --tamaro-primary-color: var(--primary-color);
  --tamaro-bg-color: var(--background-color);
  --tamaro-primary-color__hover: #d52932;

  --text-color: var(--anthrazit);
  --background-color: var(--white);
  --highlight-color: var(--primary-color);

  --footer-background-color: var(--anthrazit);
  --footer-text-color: var(--white);

  --container-width: 94vw;
  --container-outer-width: 100vw;

  --outer-padding: calc((100vw - var(--container-outer-width)) / 2);
  --inner-padding: calc((100vw - var(--container-width)) / 2);

  --navbar-height: 60px;
  --navbar-offset: 80px;

  --body-font: "Klima", sans-serif;
  --title-font: "Klima", sans-serif;
  --button-font: "Klima", sans-serif;
  --menu-font: "Klima", sans-serif;

  --menu-weight: 900;
  --button-weight: 900;

  --box-shadow: rgba(0, 0, 0, 0.4) 0 4px 8px;
  --border-radius: 3px;
}

.red {
  --primary-color: var(--red);
}

.orange {
  --primary-color: var(--orange);
}

.yellow {
  --primary-color: var(--yellow);
}

.olive {
  --primary-color: var(--olive);
}

.blue {
  --primary-color: var(--blue);
}

.green {
  --primary-color: var(--green);
}

.teal {
  --primary-color: var(--teal);
}
.violett {
  --primary-color: var(--violett);
}

.purple {
  --primary-color: var(--purple);
}

.pink {
  --primary-color: var(--pink);
}

.brown {
  --primary-color: var(--brown);
}

.grey {
  --primary-color: var(--grey);
}

.black {
  --primary-color: var(--black);
}

@media (min-width: 1250px) {
  :root {
    --container-width: 1200px;
    --container-outer-width: 1200px;
  }
}

@supports (-ms-ime-align: auto) {
  :root {
    --container-width: 94vw;
    --container-outer-width: 1200px;

    --outer-padding: 2vw;
    --inner-padding: 2vw;
  }
  main {
    max-width: 1200px !important;
    margin-right: auto;
    margin-left: auto;
  }
}
:root {
  --red: #d20729;
  --blue: #0087cc;
  --yellow: #fcc978;

  --body-font: "Montserrat", sans-serif;
  --title-font: "Montserrat", sans-serif;
  --button-font: "Montserrat", sans-serif;
  --menu-font: "Montserrat", sans-serif;
  --primary-color: var(--blue);
  --box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 4px;
  --border-radius: 0px;
}

body {
  font-size: 16px;
  font-size: clamp(12px, 1.2vmin, 24px);
  font-family: var(--body-font);
  counter-reset: glossary;
  background-color: var(--background-color);
  color: var(--text-color);
  line-height: 1.65;
}

a:link,
a:visited {
  color: inherit;
}

.button,
button,
a.button,
button.button {
  padding: 0.5em 1em;
  border: var(--primary-color) solid 3px;
  border-radius: var(--border-radius);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  cursor: pointer;
  background-color: var(--primary-color);
  color: var(--light-color);
  text-decoration: none;
  text-transform: uppercase;
  font-family: var(--button-font);
  font-weight: var(--button-weight);
  display: inline-block;
  line-height: 1em;
  margin: 0.5em 0;
  word-break: normal;
}

h1 {
  font-size: 3em;
  line-height: 1.1em;
}

main > article > :last-child {
  margin-bottom: 0;
}
.bar-background {
  position: fixed;
  bottom: 0;
  top: 0;
  right: 0;
  left: 0;
}

main {
  display: flex;
  position: fixed;
  flex-direction: column;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  justify-content: center;
  align-items: center;
}

.input {
  width: 80%;
  max-width: 48em;
  display: flex;
  flex-direction: column;
  z-index: 10;
}

#fortuneContext {
  margin-bottom: 1em;
}

#fortune {
  border: none;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  text-align: center;
  font-size: 2.5em;
}

#fortune:focus-visible {
  border: 0;
  box-shadow: none;
  border-image: none;
}

#fortune {
  border-bottom: solid black 1px;
  margin-right: 0.2em;
  margin-left: 0.2em;
  width: 100%;
}

label {
  font-size: 1.3em;
  margin-bottom: 0.2em;
}

#explanation {
  margin-top: 2em;
}

h1,
h2,
h3,
h4,
h5,
h6,
header {
  font-family: var(--title-font);
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 0.4em;
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
}

header > a {
  text-decoration: none;
}

h5 {
  font-style: italic;
}

h4,
h5,
h6 {
  font-weight: 400;
}

.hidden {
  display: none;
}

.remove-margin {
  margin-left: calc(-1 * var(--inner-padding));
  margin-right: calc(-1 * var(--inner-padding));
  padding-left: var(--inner-padding);
  padding-right: var(--inner-padding);
}

.input-fortune {
  display: flex;
}
